.sign-block {
  position: relative;
  bottom: 100px;
  max-width: 1400px;
  margin: 0 20px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

.sign-block-content {
  padding: 50px 20px;
}

.our-mission {
  max-width: 1600px;
  /* margin: 125px auto; */
  margin: auto;
  border: 2px solid #b1b695;
  padding: 60px;
  text-align: left;
  margin-bottom: 5rem;
}

.center {
  text-align: center;
}
/* Categories */
.categories {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
  padding: 125px 20px;
}

.categories-content-block {
  padding-top: 100px;
  display: grid;
  max-width: 1300px;
  margin: auto;
  grid-template-columns: repeat(4, auto);
  gap: 50px;
  justify-content: center;
}

.categories-item {
  border: 2px solid #fff;
  border-radius: 10px;
  padding: 10px;
  height: 250px;
  padding-top: 30px;
  width: 280px;

  background-color: transparent !important;
  color: #fff;
  transition-duration: 0.3s;
}
.categories-item:hover {
  color: #fff;
  background-color: #b1b695 !important;
  border-color: #b1b695 !important;
}
.categories-subtitle {
  font-family: "Poppins";
  font-weight: 800;
  font-size: 15px;
}

.categories-item img {
  width: 45%;
}

.space {
  padding-top: 30px;
}

/* .modal-dialog {
  max-width: 1200px;
} */
/*  */
.advice {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.advice-photo {
  background-image: url("/assets/photos/giammarco-zeH-ljawhiteg-unsplash.jpg");
  background-position: right;
  background-size: 100%;
  background-size: cover;
}

.advice-content {
  padding: 50px 50px;
}

.advice-title {
  font-family: "Philosopher";
  font-size: 30px;
  color: #fff;
}

.advice-list {
  padding-bottom: 80px;
}

.advice-list-item {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.advice-icon {
  width: 51px;
  height: 51px;
}

.advice-list-item-content {
  padding: 10px 30px;
}

.advice-list-content-title {
  font-family: "Philosopher_Bold";
  font-size: 25px;
  color: #fff;
}

/*  */
.experience-block {
  padding: 0 20px 125px 20px;
  margin: auto;
}

.experience-block-content {
  z-index: 2;
  max-width: 1400px;
  margin: auto;
  display: grid;
  background-color: #fff;
  grid-template-columns: 1fr;
  gap: 50px;
  padding: 50px 20px;
}

.experience-logo-block {
  display: flex;
  justify-content: center;
  padding-top: 125px;
  max-width: 1200px;
  margin: auto;
}

.left-corner {
  border-top: 2px solid #b1b695;
  border-left: 2px solid #b1b695;
  width: 100%;
  height: 10vh;
  margin-top: 35px;
}

.right-corner {
  border-top: 2px solid #b1b695;
  border-right: 2px solid #b1b695;
  width: 100%;
  height: 10vh;
  margin-top: 35px;
}

.corner-images {
  padding-top: 60px;
}

.experients-border-block {
  border-bottom: 2px solid #b1b695;
  border-left: 2px solid #b1b695;
  border-right: 2px solid #b1b695;
  border-top: none;
  margin: auto;
  max-width: 1200px;
  padding: 30px;
}

fieldset {
  font-size: 1em;
  border: 2px solid#b1b695;
}

fieldset legend {
  padding: 0 1em;
}

legend {
  width: auto;
  text-align: center;
}

/*  */
.blog {
  text-align: center;
  padding: 125px 20px;
}

.blog-subtitle {
  font-family: "Philosopher_Bold";
  font-size: 40px;
}

.blog-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 50px 0;
  gap: 30px;
  max-width: 1600px;
  margin: auto;
}

.blog-item {
  display: grid;
  grid-template-columns: 40% 1fr;
}

.blog-image {
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
}

.blog-content {
  padding: 30px 20px;
  text-align: left;
}

.blog-space {
  margin-top: 30px;
}

.help-block {
  max-width: 1400px;
  margin: auto;
  padding: 125px 20px;
}

.help-block-content {
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
  display: grid;
  grid-template-columns: 40% 1fr;
}

.help-content-block {
  padding: 50px;
}

/* ----------------------- backgroundImages classes ----------------------- */
.sign {
  background-image: url("/assets/photos/sign.jpg");
}

.judge {
  background-image: url("/assets/photos/tingey-injury-law-firm-L4YGuSg0fxs-unsplash.jpg");
}

.programmer {
  background-image: url("/assets/photos/christin-hume-Hcfwew744z4-unsplash.jpg");
}

.help-image {
  background-image: url("/assets/photos/krakenimages-376KN_ISplE-unsplash.jpg");
}

.experience-image {
  background-image: url("/assets/photos/businesspeople-celebrating-success.jpg");
  height: 50vh;
  max-width: 1250px;
  margin: 25px auto;
}

/* ----------------------- Space classes ----------------------- */

.blog-space {
  margin-top: 30px;
}

.space-box {
  padding: 0 0 25px 0;
}

/* * -------------------------------------------------------------------------- */
/* *                               MEDIA QUERIES                               */
/* * -------------------------------------------------------------------------- */
@media (max-width: 1600px) {
  .our-mission {
    margin: 25px 10% 125px 10%;
  }
}

@media (max-width: 1310px) {
  .categories-content-block {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 1140px) {
  .showcase {
    padding-bottom: 0;
  }

  /* .our-mission {
    margin: 125px 20px;
  } */

  .categories-content-block {
    grid-template-columns: repeat(2, auto);
  }

  .categories-item {
    justify-self: center;
  }

  .corner-images {
    display: none;
  }

  .sign-block {
    position: initial;
    /* margin-top: 125px; */
  }
  .our-mission {
    margin: 125px 10%;
  }

  .experience-logo-block {
    padding-top: 50px;
  }
}

@media (max-width: 873px) {
  .advice {
    grid-template-columns: 1fr;
  }

  .blog-list {
    grid-template-columns: 1fr;
  }

  .help-block-content {
    grid-template-columns: 1fr;
  }

  .background-image {
    height: 50vh;
  }

  .sign-block {
    grid-template-columns: 1fr;
  }

  .categories-content-block {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 500px) {
  .our-mission {
    padding: 60px 20px;
  }

  .experience-block-content {
    grid-template-columns: 1fr;
  }

  .blog-item {
    grid-template-columns: 1fr;
  }

  .advice-content {
    padding: 50px 20px;
  }

  .help-content-block {
    padding: 50px 20px;
  }

  .advice-list-content-title {
    font-size: 20px;
  }

  .blog-image {
    height: 20vh;
    clip-path: none;
  }
}

@media (max-width: 330px) {
  .categories-content-block {
    gap: 30px;
  }
  .categories-item {
    padding: 10px;
    height: 220px;
    padding-top: 30px;
    width: 220px;
  }
}
